[**brk-client**](../README.md)

***

[brk-client](../globals.md) / YearIndex

# Type Alias: YearIndex

> **YearIndex**\<\> = `number`

Defined in: [Developer/brk/modules/brk-client/index.js:801](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L801)

## Type Parameters
